| Qore Diff Module Reference 1.0

Loading...
Searching...
No Matches
Diff Module

# Diff Module Introduction

The Diff module provides some routines for comparing data structures.

To use this module, use `"%requires Diff"` in your code.

All the public symbols in the module are defined in the Diff namespace

Functions:

- Diff::diff()

# Release Notes

## diff_1_0

- the initial version of the Diff module